/*
Theme Name: Petutschnig Hons
Author: RSdesign
Author URI: http://www.rs-design.at
Description: Theme für Petutschnig Hons
Version: 8.1
Template: Impreza
*/

html /* fix horizontal scrollbalken safari  */ {
    overflow-x: hidden;
} 

.h1 {
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    font-size: 2.5rem;
    line-height: 1.2;
    text-transform: uppercase;
    color: #e63323;
}

.h4 {
    font-size: 1.25rem;
    letter-spacing: .15em;
    text-transform: uppercase;
}

.us-btn-style_1, .us-btn-style_2, .single_add_to_cart_button, .button {
    border-top-left-radius: 0!important;
}

.homeContentLink {
    color: #fff;
    font-size: 2rem;
}

.homeTeaserbox {
    border-radius: .75rem;
    border-top-left-radius: 0;
    padding-top: 2.5rem;
}

.homeTeaserbox:before {
    content: '';
    margin-right: 0;
    background: url('images/stern.svg') no-repeat;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 1rem;
    right: 2.75rem;
}

.berta img {
    width: auto;
    max-height: 600px;
}

.mehrTermine a {
    color: #000;
    line-height: 3.5rem;
    white-space: nowrap;
}

.mehrTermine .us-btn-style_1 {
    margin-left: 1rem;
    margin-right: 1rem;
}

.copyright a:link, .copyright a:visited {
    color: #777;
}

.copyright a:hover, .copyright a:active {
    color: #000;
}

.ueberMichBg {
    background: linear-gradient(0deg, #fff 50%, #dbcec5 50%);
    background-position-y: 17rem;
}

.kalender {
    background-color: #e63323;
    color: #fff;
    line-height: 1;
    margin-top: .4rem;
    text-align: center;
    padding: .4rem .8rem .4rem .8rem;
    max-width: 4rem;
}

.css-events-list td {
    padding-top: 1rem!important;
    padding-bottom: 1rem!important;
}

.kalenderTag {
    font-size: 1.5rem;
}

.kalenderMonat {
    font-size: .85rem;
    text-transform: uppercase;
}

.kalenderDetail {
    padding-top: 0!important;
}

.kalenderDetail a, .em.pixelbones a, .em.pixelbones a :hover {
    color: #e63323!important;
}

a.titleLink {
    pointer-events: none;
    cursor: default;
}

.zitateKarussell p:before {
    content: '„';
}

.zitateKarussell p:after {
    content: '“';
}

.menuShop {
    text-transform: uppercase;
    font-weight: 900;
}

.menuShop a:before {
    content: "\f07a";
    color: #e63323;
    font-family: "fontawesome";
    font-weight: 900;
    display: inline-block;
    padding-left: .25rem;
    transform: scale(-1, 1);
}

.w-cart-dropdown .woo-paypalplus-checkout-button {
    margin-top: .75rem;
}

.woocommerce-shipping-destination {
	display: none;
}

.woocommerce-notice--success {
    color: #000;
}

.payment_box.payment_method_sofortueberweisung_gateway p {
    display: none;
}

.xmasInfo {
	color: #fff;
	background: #e63323;
	width: 9.5rem;
	border-radius: 50%;
	padding: 1.1rem 0.85rem 0.85rem 0.85rem;
	height: 9.5rem;
	position: fixed;
	right: 2rem;
	top: 8rem;
	z-index: 100;
	font-size: .85rem;
	margin: auto;
	text-transform: uppercase;
	text-align: center;
	filter: drop-shadow( 0px 2px 4px rgba(0, 0, 0, .6));
}

.in-stock {
	display: none;
}

.newsletter-popup {
    filter: drop-shadow( 0px 2px 4px rgba(0, 0, 0, .2));
}

.newsletter-popup:hover {
    cursor: pointer;
}

@media screen and (max-width: 1084px) {
    .mehrTermine a {
        white-space: normal;
    }
}

@media screen and (max-width: 600px) {
    h1 {
        font-size: 1.87rem;
    }
    
    .kalenderBeschreibung {
        word-wrap: anywhere;
    }
}